[MODULE_MAPPING]

A0_SB_SLC_01.BIN = A0_SB.BIN
A0_SB_SLC_04.BIN = A0_SB.BIN

A0_LB_01.BIN	= A0_GEN.BIN
A0_LB_04.BIN	= A0_GEN.BIN
A0_LB_08.BIN	= A0_GEN.BIN
A0_LB_0C.BIN	= A0_GEN.BIN

A0_4K_01.BIN	= A0_GEN.BIN
A0_4K_04.BIN	= A0_GEN.BIN
A0_4K_08.BIN	= A0_GEN.BIN
A0_4K_0C.BIN	= A0_GEN.BIN

A0_8K_01.BIN	= A0_GEN.BIN
A0_8K_04.BIN	= A0_GEN.BIN
A0_8K_08.BIN	= A0_GEN.BIN
A0_8K_0C.BIN	= A0_GEN.BIN

A0_16K_B_01.BIN	= A0_GEN.BIN
A0_16K_B_04.BIN	= A0_GEN.BIN
A0_16K_B_08.BIN	= A0_GEN.BIN
A0_16K_B_0C.BIN	= A0_GEN.BIN

A0_8K_DDR_01.BIN = A0_GEN.BIN
A0_8K_DDR_04.BIN = A0_GEN.BIN
A0_8K_DDR_08.BIN = A0_GEN.BIN
A0_8K_DDR_0C.BIN = A0_GEN.BIN

A0_8K_K9ABG_01.BIN = A0_GEN.BIN
A0_8K_K9ABG_04.BIN = A0_GEN.BIN
A0_8K_K9ABG_08.BIN = A0_GEN.BIN
A0_8K_K9ABG_0C.BIN = A0_GEN.BIN

A0_8K_B74_01.BIN  = A0_L85.BIN
A0_8K_B74_04.BIN  = A0_L85.BIN
A0_8K_B74_08.BIN  = A0_L85.BIN
A0_8K_B74_0C.BIN  = A0_L85.BIN

A0_16K_512_L85_B_01.BIN  = A0_L85.BIN
A0_16K_512_L85_B_04.BIN  = A0_L85.BIN
A0_16K_512_L85_B_08.BIN  = A0_L85.BIN
A0_16K_512_L85_B_0C.BIN  = A0_L85.BIN


A0_S21M_01.BIN	 = A0_S21M.BIN
A0_S21M_04.BIN	 = A0_S21M.BIN
A0_S21M_08.BIN	 = A0_S21M.BIN
A0_S21M_0C.BIN	 = A0_S21M.BIN

A0_S19M_01.BIN	 = A0_S19M.BIN
A0_S19M_04.BIN	 = A0_S19M.BIN
A0_S19M_08.BIN	 = A0_S19M.BIN
A0_S19M_0C.BIN	 = A0_S19M.BIN

A0_S16M_B_01.BIN = A0_S16M.BIN
A0_S16M_B_04.BIN = A0_S16M.BIN
A0_S16M_B_08.BIN = A0_S16M.BIN
A0_S16M_B_0C.BIN = A0_S16M.BIN

A0_8K_M_L84_01.bin  = A0_L84.BIN
A0_8K_M_L84_04.bin  = A0_L84.BIN
A0_8K_M_L84_08.bin  = A0_L84.BIN
A0_8K_M_L84_0C.bin  = A0_L84.BIN

A0_TOS24M_SM_01.bin     = A0_TS24M.BIN
A0_TOS24M_SM_04.bin     = A0_TS24M.BIN
A0_TOS24M_SM_08.bin     = A0_TS24M.BIN
A0_TOS24M_SM_0C.bin     = A0_TS24M.BIN

A0_SD24M_SM_H_01.bin    = A0_TS24M.BIN
A0_SD24M_SM_H_04.bin    = A0_TS24M.BIN
A0_SD24M_SM_H_08.bin    = A0_TS24M.BIN
A0_SD24M_SM_H_0C.bin    = A0_TS24M.BIN

A0_SD24M_SM_01.bin      = A0_TS24M.BIN
A0_SD24M_SM_04.bin      = A0_TS24M.BIN
A0_SD24M_SM_08.bin      = A0_TS24M.BIN
A0_SD24M_SM_0C.bin      = A0_TS24M.BIN

A0_TOS24M_SM_B_01.bin     = A0_TS24M.BIN
A0_TOS24M_SM_B_04.bin     = A0_TS24M.BIN
A0_TOS24M_SM_B_08.bin     = A0_TS24M.BIN
A0_TOS24M_SM_B_0C.bin     = A0_TS24M.BIN

A0_SD24M_SM_H_B_01.bin    = A0_TS24M.BIN
A0_SD24M_SM_H_B_04.bin    = A0_TS24M.BIN
A0_SD24M_SM_H_B_08.bin    = A0_TS24M.BIN
A0_SD24M_SM_H_B_0C.bin    = A0_TS24M.BIN

A0_SD24M_SM_B_01.bin      = A0_TS24M.BIN
A0_SD24M_SM_B_04.bin      = A0_TS24M.BIN
A0_SD24M_SM_B_08.bin      = A0_TS24M.BIN
A0_SD24M_SM_B_0C.bin      = A0_TS24M.BIN

A0_8K_UCG26_01.bin = A0_HY26M.BIN
A0_8K_UCG26_04.bin = A0_HY26M.BIN
A0_8K_UCG26_08.bin = A0_HY26M.BIN
A0_8K_UCG26_0C.bin = A0_HY26M.BIN
A0_8K_UCG26_CB_01.bin = A0_HY26M_CB.BIN
A0_8K_UCG26_CB_04.bin = A0_HY26M_CB.BIN
A0_8K_UCG26_CB_08.bin = A0_HY26M_CB.BIN
A0_8K_UCG26_CB_0C.bin = A0_HY26M_CB.BIN
A0_8K_UCG26_MW_01.bin = A0_HY26M_MW.BIN
A0_8K_UCG26_MW_04.bin = A0_HY26M_MW.BIN
A0_8K_UCG26_MW_08.bin = A0_HY26M_MW.BIN
A0_8K_UCG26_MW_0C.bin = A0_HY26M_MW.BIN

A0_8K_UBG26_01.bin = A0_HY26M.BIN
A0_8K_UBG26_04.bin = A0_HY26M.BIN
A0_8K_UBG26_08.bin = A0_HY26M.BIN
A0_8K_UBG26_0C.bin = A0_HY26M.BIN
A0_8K_UBG26_CB_01.bin = A0_HY26M_CB.BIN
A0_8K_UBG26_CB_04.bin = A0_HY26M_CB.BIN
A0_8K_UBG26_CB_08.bin = A0_HY26M_CB.BIN
A0_8K_UBG26_CB_0C.bin = A0_HY26M_CB.BIN
A0_8K_UBG26_MW_01.bin = A0_HY26M_MW.BIN
A0_8K_UBG26_MW_04.bin = A0_HY26M_MW.BIN
A0_8K_UBG26_MW_08.bin = A0_HY26M_MW.BIN
A0_8K_UBG26_MW_0C.bin = A0_HY26M_MW.BIN

A0_8K_UCG20_01.bin = A0_HY20M.BIN
A0_8K_UCG20_04.bin = A0_HY20M.BIN
A0_8K_UCG20_08.bin = A0_HY20M.BIN
A0_8K_UCG20_0C.bin = A0_HY20M.BIN
A0_8K_UCG20_CB_01.bin = A0_HY20M_CB.BIN
A0_8K_UCG20_CB_04.bin = A0_HY20M_CB.BIN
A0_8K_UCG20_CB_08.bin = A0_HY20M_CB.BIN
A0_8K_UCG20_CB_0C.bin = A0_HY20M_CB.BIN
A0_8K_UCG20_MW_01.bin = A0_HY20M_MW.BIN
A0_8K_UCG20_MW_04.bin = A0_HY20M_MW.BIN
A0_8K_UCG20_MW_08.bin = A0_HY20M_MW.BIN
A0_8K_UCG20_MW_0C.bin = A0_HY20M_MW.BIN

A0_8K_UBG20_01.bin = A0_HY20M.BIN
A0_8K_UBG20_04.bin = A0_HY20M.BIN
A0_8K_UBG20_08.bin = A0_HY20M.BIN
A0_8K_UBG20_0C.bin = A0_HY20M.BIN
A0_8K_UBG20_CB_01.bin = A0_HY20M_CB.BIN
A0_8K_UBG20_CB_04.bin = A0_HY20M_CB.BIN
A0_8K_UBG20_CB_08.bin = A0_HY20M_CB.BIN
A0_8K_UBG20_CB_0C.bin = A0_HY20M_CB.BIN
A0_8K_UBG20_MW_01.bin = A0_HY20M_MW.BIN
A0_8K_UBG20_MW_04.bin = A0_HY20M_MW.BIN
A0_8K_UBG20_MW_08.bin = A0_HY20M_MW.BIN
A0_8K_UBG20_MW_0C.bin = A0_HY20M_MW.BIN

A0_8K_UDG16_01.BIN	= A0_HY16M.BIN
A0_8K_UDG16_04.BIN	= A0_HY16M.BIN
A0_8K_UDG16_08.BIN	= A0_HY16M.BIN
A0_8K_UDG16_0C.BIN	= A0_HY16M.BIN
A0_8K_UDG16_CB_01.BIN = A0_HY16M_CB.BIN
A0_8K_UDG16_CB_04.BIN = A0_HY16M_CB.BIN
A0_8K_UDG16_CB_08.BIN = A0_HY16M_CB.BIN
A0_8K_UDG16_CB_0C.BIN = A0_HY16M_CB.BIN
A0_8K_UDG16_MW_01.BIN = A0_HY16M_MW.BIN
A0_8K_UDG16_MW_04.BIN = A0_HY16M_MW.BIN
A0_8K_UDG16_MW_08.BIN = A0_HY16M_MW.BIN
A0_8K_UDG16_MW_0C.BIN = A0_HY16M_MW.BIN



;16k
A0_16K_TOS19M_B_01.BIN	= A0_TOS19M.BIN
A0_16K_TOS19M_B_04.BIN	= A0_TOS19M.BIN
A0_16K_TOS19M_B_08.BIN	= A0_TOS19M.BIN
A0_16K_TOS19M_B_0C.BIN	= A0_TOS19M.BIN
A0_16K_SD19M_B_01.BIN	= A0_SD19M.BIN
A0_16K_SD19M_B_04.BIN	= A0_SD19M.BIN
A0_16K_SD19M_B_08.BIN	= A0_SD19M.BIN
A0_16K_SD19M_B_0C.BIN	= A0_SD19M.BIN

A0_16K_TOS19M_DP_B_01.BIN = A0_TOS19M.BIN
A0_16K_TOS19M_DP_B_04.BIN = A0_TOS19M.BIN
A0_16K_TOS19M_DP_B_08.BIN = A0_TOS19M.BIN
A0_16K_TOS19M_DP_B_0C.BIN = A0_TOS19M.BIN
A0_16K_SD19M_DP_B_01.BIN = A0_SD19M.BIN
A0_16K_SD19M_DP_B_04.BIN = A0_SD19M.BIN
A0_16K_SD19M_DP_B_08.BIN = A0_SD19M.BIN
A0_16K_SD19M_DP_B_0C.BIN = A0_SD19M.BIN

A0_16K_TOS19M_CB_B_01.BIN	= A0_TOS19M_CB.BIN
A0_16K_TOS19M_CB_B_04.BIN	= A0_TOS19M_CB.BIN
A0_16K_TOS19M_CB_B_08.BIN	= A0_TOS19M_CB.BIN
A0_16K_TOS19M_CB_B_0C.BIN	= A0_TOS19M_CB.BIN
A0_16K_SD19M_CB_B_01.BIN	= A0_SD19M_CB.BIN
A0_16K_SD19M_CB_B_04.BIN	= A0_SD19M_CB.BIN
A0_16K_SD19M_CB_B_08.BIN	= A0_SD19M_CB.BIN
A0_16K_SD19M_CB_B_0C.BIN	= A0_SD19M_CB.BIN

A0_16K_TOS19M_A_B_01.BIN	= A0_TOS19M.BIN
A0_16K_TOS19M_A_B_04.BIN	= A0_TOS19M.BIN
A0_16K_TOS19M_A_B_08.BIN	= A0_TOS19M.BIN
A0_16K_TOS19M_A_B_0C.BIN	= A0_TOS19M.BIN
A0_16K_SD19M_A_B_01.BIN	= A0_SD19M.BIN
A0_16K_SD19M_A_B_04.BIN	= A0_SD19M.BIN
A0_16K_SD19M_A_B_08.BIN	= A0_SD19M.BIN
A0_16K_SD19M_A_B_0C.BIN	= A0_SD19M.BIN

A0_16K_TOS19M_DP_A_B_01.BIN = A0_TOS19M.BIN
A0_16K_TOS19M_DP_A_B_04.BIN = A0_TOS19M.BIN
A0_16K_TOS19M_DP_A_B_08.BIN = A0_TOS19M.BIN
A0_16K_TOS19M_DP_A_B_0C.BIN = A0_TOS19M.BIN
A0_16K_SD19M_DP_A_B_01.BIN = A0_SD19M.BIN
A0_16K_SD19M_DP_A_B_04.BIN = A0_SD19M.BIN
A0_16K_SD19M_DP_A_B_08.BIN = A0_SD19M.BIN
A0_16K_SD19M_DP_A_B_0C.BIN = A0_SD19M.BIN

A0_16K_TOS19M_CB_A_B_01.BIN	= A0_TOS19M_CB.BIN
A0_16K_TOS19M_CB_A_B_04.BIN	= A0_TOS19M_CB.BIN
A0_16K_TOS19M_CB_A_B_08.BIN	= A0_TOS19M_CB.BIN
A0_16K_TOS19M_CB_A_B_0C.BIN	= A0_TOS19M_CB.BIN
A0_16K_SD19M_CB_A_B_01.BIN	= A0_SD19M_CB.BIN
A0_16K_SD19M_CB_A_B_04.BIN	= A0_SD19M_CB.BIN
A0_16K_SD19M_CB_A_B_08.BIN	= A0_SD19M_CB.BIN
A0_16K_SD19M_CB_A_B_0C.BIN	= A0_SD19M_CB.BIN


A0_16K_TOS16M_B_01.BIN	= A0_TOS16M.BIN
A0_16K_TOS16M_B_04.BIN	= A0_TOS16M.BIN
A0_16K_TOS16M_B_08.BIN	= A0_TOS16M.BIN
A0_16K_TOS16M_B_0C.BIN	= A0_TOS16M.BIN
A0_16K_SD16M_B_01.BIN	= A0_SD16M.BIN
A0_16K_SD16M_B_04.BIN	= A0_SD16M.BIN
A0_16K_SD16M_B_08.BIN	= A0_SD16M.BIN
A0_16K_SD16M_B_0C.BIN	= A0_SD16M.BIN

A0_16K_TOS16M_DP_B_01.BIN = A0_TOS16M.BIN
A0_16K_TOS16M_DP_B_04.BIN = A0_TOS16M.BIN
A0_16K_TOS16M_DP_B_08.BIN = A0_TOS16M.BIN
A0_16K_TOS16M_DP_B_0C.BIN = A0_TOS16M.BIN
A0_16K_SD16M_DP_B_01.BIN = A0_SD16M.BIN
A0_16K_SD16M_DP_B_04.BIN = A0_SD16M.BIN
A0_16K_SD16M_DP_B_08.BIN = A0_SD16M.BIN
A0_16K_SD16M_DP_B_0C.BIN = A0_SD16M.BIN

A0_16K_TOS16M_CB_B_01.BIN	= A0_TOS16M_CB.BIN
A0_16K_TOS16M_CB_B_04.BIN	= A0_TOS16M_CB.BIN
A0_16K_TOS16M_CB_B_08.BIN	= A0_TOS16M_CB.BIN
A0_16K_TOS16M_CB_B_0C.BIN	= A0_TOS16M_CB.BIN
A0_16K_SD16M_CB_B_01.BIN	= A0_SD16M_CB.BIN
A0_16K_SD16M_CB_B_04.BIN	= A0_SD16M_CB.BIN
A0_16K_SD16M_CB_B_08.BIN	= A0_SD16M_CB.BIN
A0_16K_SD16M_CB_B_0C.BIN	= A0_SD16M_CB.BIN

A0_16K_TOS16M_A_B_01.BIN	= A0_TOS16M.BIN
A0_16K_TOS16M_A_B_04.BIN	= A0_TOS16M.BIN
A0_16K_TOS16M_A_B_08.BIN	= A0_TOS16M.BIN
A0_16K_TOS16M_A_B_0C.BIN	= A0_TOS16M.BIN
A0_16K_SD16M_A_B_01.BIN	= A0_SD16M.BIN
A0_16K_SD16M_A_B_04.BIN	= A0_SD16M.BIN
A0_16K_SD16M_A_B_08.BIN	= A0_SD16M.BIN
A0_16K_SD16M_A_B_0C.BIN	= A0_SD16M.BIN

A0_16K_TOS16M_DP_A_B_01.BIN = A0_TOS16M.BIN
A0_16K_TOS16M_DP_A_B_04.BIN = A0_TOS16M.BIN
A0_16K_TOS16M_DP_A_B_08.BIN = A0_TOS16M.BIN
A0_16K_TOS16M_DP_A_B_0C.BIN = A0_TOS16M.BIN
A0_16K_SD16M_DP_A_B_01.BIN = A0_SD16M.BIN
A0_16K_SD16M_DP_A_B_04.BIN = A0_SD16M.BIN
A0_16K_SD16M_DP_A_B_08.BIN = A0_SD16M.BIN
A0_16K_SD16M_DP_A_B_0C.BIN = A0_SD16M.BIN

A0_16K_TOS16M_CB_A_B_01.BIN	= A0_TOS16M_CB.BIN
A0_16K_TOS16M_CB_A_B_04.BIN	= A0_TOS16M_CB.BIN
A0_16K_TOS16M_CB_A_B_08.BIN	= A0_TOS16M_CB.BIN
A0_16K_TOS16M_CB_A_B_0C.BIN	= A0_TOS16M_CB.BIN
A0_16K_SD16M_CB_A_B_01.BIN	= A0_SD16M_CB.BIN
A0_16K_SD16M_CB_A_B_04.BIN	= A0_SD16M_CB.BIN
A0_16K_SD16M_CB_A_B_08.BIN	= A0_SD16M_CB.BIN
A0_16K_SD16M_CB_A_B_0C.BIN	= A0_SD16M_CB.BIN


A0_16K_TOS15M_B_01.BIN	= A0_TOS15M.BIN
A0_16K_TOS15M_B_04.BIN	= A0_TOS15M.BIN
A0_16K_TOS15M_B_08.BIN	= A0_TOS15M.BIN
A0_16K_TOS15M_B_0C.BIN	= A0_TOS15M.BIN
A0_16K_SD15M_B_01.BIN	= A0_SD15M.BIN
A0_16K_SD15M_B_04.BIN	= A0_SD15M.BIN
A0_16K_SD15M_B_08.BIN	= A0_SD15M.BIN
A0_16K_SD15M_B_0C.BIN	= A0_SD15M.BIN

A0_16K_TOS15M_DP_B_01.BIN = A0_TOS15M.BIN
A0_16K_TOS15M_DP_B_04.BIN = A0_TOS15M.BIN
A0_16K_TOS15M_DP_B_08.BIN = A0_TOS15M.BIN
A0_16K_TOS15M_DP_B_0C.BIN = A0_TOS15M.BIN
A0_16K_SD15M_DP_B_01.BIN = A0_SD15M.BIN
A0_16K_SD15M_DP_B_04.BIN = A0_SD15M.BIN
A0_16K_SD15M_DP_B_08.BIN = A0_SD15M.BIN
A0_16K_SD15M_DP_B_0C.BIN = A0_SD15M.BIN

A0_16K_TOS15M_CB_B_01.BIN	= A0_TOS15M_CB.BIN
A0_16K_TOS15M_CB_B_04.BIN	= A0_TOS15M_CB.BIN
A0_16K_TOS15M_CB_B_08.BIN	= A0_TOS15M_CB.BIN
A0_16K_TOS15M_CB_B_0C.BIN	= A0_TOS15M_CB.BIN
A0_16K_SD15M_CB_B_01.BIN	= A0_SD15M_CB.BIN
A0_16K_SD15M_CB_B_04.BIN	= A0_SD15M_CB.BIN
A0_16K_SD15M_CB_B_08.BIN	= A0_SD15M_CB.BIN
A0_16K_SD15M_CB_B_0C.BIN	= A0_SD15M_CB.BIN

A0_16K_TOS15M_A_B_01.BIN	= A0_TOS15M.BIN
A0_16K_TOS15M_A_B_04.BIN	= A0_TOS15M.BIN
A0_16K_TOS15M_A_B_08.BIN	= A0_TOS15M.BIN
A0_16K_TOS15M_A_B_0C.BIN	= A0_TOS15M.BIN
A0_16K_SD15M_A_B_01.BIN	= A0_SD15M.BIN
A0_16K_SD15M_A_B_04.BIN	= A0_SD15M.BIN
A0_16K_SD15M_A_B_08.BIN	= A0_SD15M.BIN
A0_16K_SD15M_A_B_0C.BIN	= A0_SD15M.BIN

A0_16K_TOS15M_DP_A_B_01.BIN = A0_TOS15M.BIN
A0_16K_TOS15M_DP_A_B_04.BIN = A0_TOS15M.BIN
A0_16K_TOS15M_DP_A_B_08.BIN = A0_TOS15M.BIN
A0_16K_TOS15M_DP_A_B_0C.BIN = A0_TOS15M.BIN
A0_16K_SD15M_DP_A_B_01.BIN = A0_SD15M.BIN
A0_16K_SD15M_DP_A_B_04.BIN = A0_SD15M.BIN
A0_16K_SD15M_DP_A_B_08.BIN = A0_SD15M.BIN
A0_16K_SD15M_DP_A_B_0C.BIN = A0_SD15M.BIN

A0_16K_TOS15M_CB_A_B_01.BIN	= A0_TOS15M_CB.BIN
A0_16K_TOS15M_CB_A_B_04.BIN	= A0_TOS15M_CB.BIN
A0_16K_TOS15M_CB_A_B_08.BIN	= A0_TOS15M_CB.BIN
A0_16K_TOS15M_CB_A_B_0C.BIN	= A0_TOS15M_CB.BIN
A0_16K_SD15M_CB_A_B_01.BIN	= A0_SD15M_CB.BIN
A0_16K_SD15M_CB_A_B_04.BIN	= A0_SD15M_CB.BIN
A0_16K_SD15M_CB_A_B_08.BIN	= A0_SD15M_CB.BIN
A0_16K_SD15M_CB_A_B_0C.BIN	= A0_SD15M_CB.BIN


A0_16K_UCG20_B_01.BIN	= A0_HY20M.BIN
A0_16K_UCG20_B_04.BIN	= A0_HY20M.BIN
A0_16K_UCG20_B_08.BIN	= A0_HY20M.BIN
A0_16K_UCG20_B_0C.BIN	= A0_HY20M.BIN

A0_16K_UCG20_MW_B_01.BIN = A0_HY20M_MW.BIN
A0_16K_UCG20_MW_B_04.BIN = A0_HY20M_MW.BIN
A0_16K_UCG20_MW_B_08.BIN = A0_HY20M_MW.BIN
A0_16K_UCG20_MW_B_0C.BIN = A0_HY20M_MW.BIN

A0_16K_UCG20_CB_B_01.BIN   = A0_HY20M_CB.BIN
A0_16K_UCG20_CB_B_04.BIN   = A0_HY20M_CB.BIN
A0_16K_UCG20_CB_B_08.BIN   = A0_HY20M_CB.BIN
A0_16K_UCG20_CB_B_0C.BIN   = A0_HY20M_CB.BIN



A0_16K_UDG16_B_01.BIN	= A0_HY16M.BIN
A0_16K_UDG16_B_04.BIN	= A0_HY16M.BIN
A0_16K_UDG16_B_08.BIN	= A0_HY16M.BIN
A0_16K_UDG16_B_0C.BIN	= A0_HY16M.BIN

A0_16K_UDG16_CB_B_01.BIN = A0_HY16M_CB.BIN
A0_16K_UDG16_CB_B_04.BIN = A0_HY16M_CB.BIN
A0_16K_UDG16_CB_B_08.BIN = A0_HY16M_CB.BIN
A0_16K_UDG16_CB_B_0C.BIN = A0_HY16M_CB.BIN

A0_16K_UDG16_MW_B_01.BIN = A0_HY16M_MW.BIN
A0_16K_UDG16_MW_B_04.BIN = A0_HY16M_MW.BIN
A0_16K_UDG16_MW_B_08.BIN = A0_HY16M_MW.BIN
A0_16K_UDG16_MW_B_0C.BIN = A0_HY16M_MW.BIN

A0_16K_UEG16_B_01.BIN	= A0_HY16M.BIN
A0_16K_UEG16_B_04.BIN	= A0_HY16M.BIN
A0_16K_UEG16_B_08.BIN	= A0_HY16M.BIN
A0_16K_UEG16_B_0C.BIN	= A0_HY16M.BIN

A0_16K_UEG16_CB_B_01.BIN = A0_HY16M_CB.BIN
A0_16K_UEG16_CB_B_04.BIN = A0_HY16M_CB.BIN
A0_16K_UEG16_CB_B_08.BIN = A0_HY16M_CB.BIN
A0_16K_UEG16_CB_B_0C.BIN = A0_HY16M_CB.BIN

A0_16K_UEG16_MW_B_01.BIN = A0_HY16M_MW.BIN
A0_16K_UEG16_MW_B_04.BIN = A0_HY16M_MW.BIN
A0_16K_UEG16_MW_B_08.BIN = A0_HY16M_MW.BIN
A0_16K_UEG16_MW_B_0C.BIN = A0_HY16M_MW.BIN

A0_8K_512_01.bin = A0_SD19MX.BIN
A0_8K_512_04.bin = A0_SD19MX.BIN

A0_SD19MX_01.bin = A0_SD19MX.BIN
A0_SD19MX_04.bin = A0_SD19MX.BIN
A0_SD19MX_08.bin = A0_SD19MX.BIN
A0_SD19MX_0C.bin = A0_SD19MX.BIN
A0_SD19MX_01_A.bin = A0_SD19MX.BIN
A0_SD19MX_04_A.bin = A0_SD19MX.BIN
A0_SD19MX_08_A.bin = A0_SD19MX.BIN
A0_SD19MX_0C_A.bin = A0_SD19MX.BIN

A0_SD19MX_2P_01.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_04.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_08.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_0C.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_01_A.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_04_A.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_08_A.bin = A0_SD19MX_2P.BIN
A0_SD19MX_2P_0C_A.bin = A0_SD19MX_2P.BIN

;Normal
A0_87_B74_SDP.BIN = A0_94_L85_SDP.BIN
